Empty Hotbar
Closed, ResolvedPublic

Description

What is happening:
The hotbar features no emotes or skills if LoE is opened on a new computer or the LoE folder in the Appdata/LocalLow file has been deleted. This happens even if LoE is manually added to my firewall's whitelist.

What should be happening:
The emotes and especially the combat skills Bubble Barrage and Ground Pound should be on the hotbar.

Steps to reproduce the issue:
A - New PC:

  1. Download and log into LoE.
  2. Select any character and load into the game

B - LoE folder in Appdata/LocalLow has been deleted

  1. Log into LoE after deleting the LoE folder in Appdata/LocalLow
  2. Select any character and load into the game

Game client version:
2020.02.01

Reproduced by:
MMTfan1

Reproduced on:
Windows 10 64-bit version 1909

Crash logs or exceptions generated:
If applicable, give a link to an archive containing the crash logs generated, or copy/paste exceptions you got related to this error

Screenshots:
https://cdn.discordapp.com/attachments/270774380328386561/720832680190672906/2020-06-11_20-32-37-5327.png
https://cdn.discordapp.com/attachments/270774380328386561/720832685744062594/2020-06-11_20-40-24-2469.png
https://cdn.discordapp.com/attachments/270774380328386561/720832686679130132/2020-06-11_20-40-55-1556.png

MMTfan1 created this task.Jun 12 2020, 2:57 AM
MMTfan1 added a comment.EditedFri, Jun 12, 5:53 PM

The simplest temporary fix for this issue is importing LoE appdata files from another computer, specifically the hotbar.json file and ensuring it's backed up case the appdata files need to be deleted for any reason. The second fix is to add the skills manually from the Talents section of the Journal and making sure you get Ground Pound and Bubble Barrage from the Other menu (I feel they should be in the Combat section given they give combat XP) The final temporary fix is to manually add Ground Pound and Bubble Barrage to the hotbar.json file for each character, but that's a royal pain to do and most players likely don't know how to do it anyway.

Rattletrap reassigned this task from justin to Cyan_Spark.Tue, Jun 16, 7:21 PM
Rattletrap added a subscriber: justin.

Resolved in 2020.03.02

Cyanspark closed this task as Resolved.Wed, Jun 24, 11:57 AM
Cyanspark lowered the priority of this task from Needs Triage to Low.